ReflectionObject
ReflectionObject::export
ReflectionObject
PHP Manual

# ReflectionObject::__construct

(PHP 5)

ReflectionObject::__construct — Constructs a ReflectionObject

### Opis

ReflectionObject::__construct ( string `$argument` )

Constructs a ReflectionObject.

Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`argument`

  An object instance.

### Zwracane wartości

nie jest zwracana żadna wartość.

### Zobacz też:

- ReflectionObject::export - Export
- Constructors

ReflectionObject
ReflectionObject::export
ReflectionObject
PHP Manual